/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 95%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 1em; line-height: 1.2em; }

body, button, input, select, textarea { font-family: sans-serif; color: #FFF; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #09F;
}
a:visited {
	color: #09F;
}
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; display: }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/*	============================================================================
	Nigel added
    ===========================================================================*/

.container {
	/*padding-left: 20px;
	padding-right: 20px;/*
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
   /* added below background-color: #162D3C;*/
   background: #162D3C url('images/background.jpg') top center no-repeat fixed;
   margin:0 auto;
   /*font-size: 13px;*/
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;/**/
}

header {
	margin: 0 auto;
	/*overflow: hidden;*/
	position:relative;
	max-width: 984px; /* Nigel added from row - was 978 */
}

nav {
	overflow:visible;
	bottom: 0px;
}

footer {
	position:relative;
	text-align:center;
	margin: 0 auto;
	max-width: 984px; /* Nigel added from row - was 978 */
}

.header-area { /* used for slide show / banner */
	margin: -40px auto 0 auto; /* !important brings slide banner up */
	overflow: hidden;
	position:relative;
	min-height: 150px;
	/*background-image: url('images/slideheader0a.jpg');*/
}

.main {
	margin: 0 auto;
	overflow: hidden;
	position:relative;
	max-width: 984px; /* Nigel added from row - was 978 */
}

.footer-area {
	margin: 0 auto;
	overflow: hidden;
	position:relative;
}


/*	
	CSS Grid 1140px
	The 1140px Grid by Andy Taylor – http://cssgrid.net – http://www.twitter.com/andytlr – http://www.catchingzebra.com
	Nigel changed page width to 978 in row
*/
.row {
	position:relative;
	max-width: 984px; /* Nigel - was 978 
	width: 100%;*/
	margin-top: 0;
	margin-bottom: 10px;
/*
	overflow: hidden;
	background-color: rgba(35, 70, 94, 0.5);*/
	padding: 5px;

}
.margin{
	margin: 10px 0 0 0;
}

.background{
	background-color: rgba(35, 70, 94,0.8);
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
	margin-right: 3.8%;
	float: left;
}

.col1 {
	width: 4.85%;
}

.col2 {
	width: 13.5%;
}

.col3 {
	width: 22.15%;
}

.col4 {
	width: 30.8%;
}

.col5 {
	width: 39.45%;
}

.col6 {
	width: 48.1%;
}

.col7 {
	width: 56.75%;
}

.col8 {
	width: 65.4%;
}

.col9 {
	width: 74.05%;
}

.col10 {
	width: 82.7%;
}

.col11 {
	width: 91.35%;
}

.col12 {
	width: 100%;
	float: left;
}

.last {
	margin-right: 0px;
}

img, object, embed {
	max-width: 100%;
	width: 100%;
	height:100%;
}

.outline:hover {
  outline: 3px #FFA407 solid;
}

.outline {
  margin: 5px;
}

/* Nigel added to stop conflict with images in C5 edit mode. */
.ccm-ui table td img,
.ccm-ui img, {
	max-width: none;
	width: none;
	height: none;	
	}
	
div#tree li.tree-node img.tree-plus {
	width: 9px;
	height: 9px;
}
	
div#ccm-highlighter {
	/*z-index:10;*/
}
	
/* Nigel changes to nivo slider css */
.theme-bar .nivo-controlNav {
 /*background-image: linear-gradient(to bottom, #565656 0%, #333333 100%);*/
 background-image: none);
}

.nivo-caption {
	/*background:#000; Nigel changed this */
	background-color: rgba(35, 70, 94,0.8);
}

.fsa-popup .pp_nav {
	display:inherit;
}
/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
/*Logo Styles*/
.headline
{
  display: inline-block;
  position: relative;
  min-width: 50px;
  top: 35px;
  left: 5.87%;
  line-height: 100%;
  margin-left: -17px !important;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 99;
}

.headline, 
.headline a, 
.headline a:link, 
.headline a:visited, 
.headline a:hover
{
font-size: 48px;
font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: bold;
font-style: normal;
text-decoration: none;
text-transform: uppercase;
text-shadow: 0px 0px 12px rgba(23, 23, 23, 0.98);
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
  white-space: nowrap;
}
.slogan
{
  display: inline-block;
  position: absolute;
  min-width: 50px;
  top: 96px;
  left: 6.54%;
  line-height: 100%;
  margin-left: -10px !important;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 99;
  white-space: nowrap;
}

.slogan, 
.slogan a, 
.slogan a:link, 
.slogan a:visited, 
.slogan a:hover
{
font-size: 12px;
font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
text-decoration: none;
text-transform: uppercase;
text-shadow: 0px 0px 6px rgb(23, 23, 23);
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}
   
   
 /* Navigation */
.fsa-nav
{
   background: #23465E;
   background: rgba(35, 70, 94, 0.5);
   border:2px solid rgba(60, 120, 160, 0.8);
   border-left:none;
   border-right:none;
   margin:0 auto;
   position: relative;
   z-index: 100;
   font-size: 0;
   text-align: left;
   overflow:visible;
}

ul.hmenu a, ul.hmenu a:link, ul.hmenu a:visited, ul.hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.hmenu, ul.hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.hmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.hmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}

ul.hmenu:after, ul.hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}

ul.hmenu, ul.hmenu ul 
{
   min-height: 0;
}

ul.hmenu 
{
   display: inline-block;
   vertical-align: bottom;
}

.fsa-nav:before 
{
   content:' ';
}

.desktop-nav.fsa-nav{
   width: 100%;
   padding-left: 0;
   padding-right: 0;
}

.hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: auto;
   background-position: center;
}

.hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: auto;
   background-position: center;
}

.hmenu
{
   float: left;
}

.menuitemcontainer
{
   margin:0 auto;
}
ul.hmenu>li {
   margin-left: 0;
}
ul.hmenu>li:first-child {
   margin-left: 0;
}
ul.hmenu>li:last-child, ul.hmenu>li.last-child {
   margin-right: 0;
}

ul.hmenu>li>a
{
   padding:0 10px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 30px;
   cursor: pointer;
   text-decoration: none;
   color: #FFF1DA;
   line-height: 30px;
   text-align: center;
}

.hmenu a, 
.hmenu a:link, 
.hmenu a:visited, 
.hmenu a.active, 
.hmenu a:hover
{
   font-size: 13px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
}

ul.hmenu>li>a.parent /*Nigel amended this from .active to .parent*/
{
   background: #FFA407;
   padding:0 10px;
   margin:0 auto;
   color: #FFECCC;
   text-decoration: none;
}

ul.hmenu>li>a:visited, 
ul.hmenu>li>a:hover, 
ul.hmenu>li:hover>a {
   text-decoration: none;
}

ul.hmenu>li>a:hover, .desktop ul.hmenu>li:hover>a
{
   background: #3C78A0;
   padding:0 10px;
   margin:0 auto;
}
ul.hmenu>li>a:hover, 
.desktop-nav ul.hmenu>li:hover>a {
   color: #FFEED1;
   text-decoration: none;
}

ul.hmenu li li a
{
   background: #FFB83E;
   border:1px solid #FFA407;
   padding:0 8px;
   margin:0 auto;
}
ul.hmenu li li 
{
   float: none;
   width: auto;
   margin-top: 1px;
   margin-bottom: 1px;
}

.desktop-nav ul.hmenu li li ul>li:first-child 
{
   margin-top: 0;
}

ul.hmenu li li ul>li:last-child 
{
   margin-bottom: 0;
}

.hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 24px;
   min-width: 7em;
   border: 1px solid transparent;
   text-align: left;
   line-height: 24px;
   color: #0E1C25;
   font-size: 12px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   margin:0;
}

.hmenu ul a:link, 
.hmenu ul a:visited, 
.hmenu ul a.active, 
.hmenu ul a:hover
{
   text-align: left;
   line-height: 24px;
   color: #0E1C25;
   font-size: 12px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   margin:0;
}

ul.hmenu ul li a:hover, .desktop ul.hmenu ul li:hover>a
{
   background: #EFF967;
   border:1px solid #FFA407;
   margin:0 auto;
}

.hmenu ul li a:hover
{
   color: #000000;
}

.desktop-nav .hmenu ul li:hover>a
{
   color: #000000;
}

ul.hmenu ul:before
{
   background: #CF8300;
   margin:0 auto;
   display: block;
   position: absolute;
   content: ' ';
   z-index: 1;
}
.desktop-nav ul.hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
.desktop-nav ul.hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}

ul.hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
}

.desktop-nav ul.hmenu>li>ul
{
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

.desktop-nav ul.hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -9px;
}

.desktop-nav ul.hmenu ul.hmenu-left-to-right 
{
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}

.desktop-nav ul.hmenu ul.hmenu-right-to-left 
{
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

.desktop-nav ul.hmenu li li:hover>ul.hmenu-left-to-right {
   right: auto;
   left: 100%;
}
.desktop-nav ul.hmenu li li:hover>ul.hmenu-right-to-left {
   left: auto;
   right: 100%;
}

.desktop-nav ul.hmenu ul ul.hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -9px;
}

.desktop-nav ul.hmenu ul ul.hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -9px 0 0;
}

.desktop-nav ul.hmenu li ul>li:first-child {
   margin-top: 0;
}
.desktop-nav ul.hmenu li ul>li:last-child {
   margin-bottom: 0;
}

.desktop-nav ul.hmenu ul ul:before
{
   border-radius: 0;
   top: 30px;
   bottom: 30px;
   right: 30px;
   left: 10px;
}

.desktop-nav ul.hmenu>li>ul:before
{
   top: 10px;
   right: 30px;
   bottom: 30px;
   left: 30px;
}

.desktop-nav ul.hmenu>li>ul.hmenu-left-to-right:before {
   right: 30px;
   left: 30px;
}
.desktop-nav ul.hmenu>li>ul.hmenu-right-to-left:before {
   right: 30px;
   left: 30px;
}
.desktop-nav ul.hmenu ul ul.hmenu-left-to-right:before {
   right: 30px;
   left: 10px;
}
.desktop-nav ul.hmenu ul ul.hmenu-right-to-left:before {
   right: 10px;
   left: 30px;
}

/* Buttons =====================================================================
===============================================================================*/
/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
.fsa-button
{
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #F2F2F2;
   background: linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   background: -webkit-linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   background: -moz-linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   background: -o-linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   background: -ms-linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   background: linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   -svg-background: linear-gradient(top, #FFFFFF 0, #A8A8A8 100%) no-repeat;
   -webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   border:1px solid #FFFFFF;
   padding:0 20px;
   margin:0 auto;
   height:30px;
}

a.fsa-button,
a.fsa-button:link,
a:link.fsa-button:link,
body a.fsa-button:link,
a.fsa-button:visited,
body a.fsa-button:visited,
input.fsa-button,
button.fsa-button
{
	text-decoration: none;
	font-size: 14px;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	position:relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: right;
	color: #000000;
	margin: 0 !important;
	overflow: visible;
	cursor: pointer;
	text-indent: 0;
	line-height: 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	float: left;
}

.fsa-button img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .fsa-button
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-size: 14px;
   font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   color:#000;
}

.fsa-block select 
{
   width:96%;
}

input.fsa-button
{
   float: none !important;
}

.fsa-button.active, .fsa-button.active:hover
{
   background: #3C78A0;
   background: linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   background: -webkit-linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   background: -moz-linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   background: -o-linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   background: -ms-linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   background: linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   -svg-background: linear-gradient(top, #639EC5 0, #458BBA 27%, #274E68 100%) no-repeat;
   -webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   border:1px solid #2B353E;
   padding:0 20px;
   margin:0 auto;
}
.fsa-button.active, .fsa-button.active:hover {
   color: #FFEED1 !important;
}

.fsa-button.hover, .fsa-button:hover
{
   background: #FFA407;
   background: linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   background: -webkit-linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   background: -moz-linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   background: -o-linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   background: -ms-linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   background: linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   -svg-background: linear-gradient(top, #FFBF52 0, #FFA200 53%, #B87400 100%) no-repeat;
   -webkit-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   box-shadow:1px 1px 2px 1px rgba(0, 0, 0, 0.15);
   border:1px solid #603D00;
   padding:0 20px;
   margin:0 auto;
}
.fsa-button.hover, .fsa-button:hover {
   color: #FFFFFF !important;
}

iframe {
	/*overflow:hidden;*/
}

/*Lightbox ===========================================
======================================================*/
img.fsa-lightbox
{
   cursor: pointer;

}

#fsa-lightbox-bg *
{
   padding: 0;
   margin: 0;
}

div#fsa-lightbox-bg
{
   top: 0;
   left: 0;
   width: 100%;
   position: absolute;
   height: 100%;
   background-color: #000;
   opacity: 0.8;
   filter: alpha(opacity=80);
   z-index: 9999;
}

img.fsa-lightbox-image
{
   -webkit-transition: opacity 350ms ease-in-out;
   -moz-transition: opacity 350ms ease-in-out;
   -o-transition: opacity 350ms ease-in-out;
   -ms-transition: opacity 350ms ease-in-out;
   transition: opacity 350ms ease-in-out;
   cursor: pointer;
   z-index: 10000;
   position: fixed;
   border: 6px solid #fff;
   border-radius: 3px;
   opacity: 0;
   filter: alpha(opacity=0);
}

img.fsa-lightbox-image.active
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.lightbox-error
{
   position: fixed;
   background: #fff;
   z-index: 100;
   opacity: 0.95;
   padding: 20px;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   width: 300px;
   height: 80px;
}


	
	
	/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) { /* was 768 nigel*/
  /* Style adjustments for viewports 768px and over go here */
  #container {
		width:978px;
		margin:0 auto;	
	}
	#sidebar, #body {
		float:left;
	}
	#sidebar {
		width: 25%;
	}
	#body {
		width:100%; /*74.999 nigel */
	}
	.no-sidebar #body {
		float:none;
		width:auto;
	}
}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
